This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 3657 - wrong gpm support
wrong gpm support
Status: CLOSED DUPLICATE of bug 3600
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
: 3658 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-23 02:58 EDT by vvzhy
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-23 11:22:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description vvzhy 1999-06-23 02:58:23 EDT
The mc-4.5.30 package shipped with RH 6.0 is compiled
with the wrong gpm version (probably lesser than gpm 1.17
included in the RH 6.0 distributive). Due to this mouse
does not work with mc on the linux text console. The
mc-4.5.30 package must be recompiled with gpm 1.17 libs.
This solves the problem.
Comment 1 Jeff Johnson 1999-06-23 10:19:59 EDT
*** Bug 3658 has been marked as a duplicate of this bug. ***

The mc-4.5.30 package shipped with RH 6.0 is compiled
with the wrong gpm version (probably lesser than gpm 1.17
included in the RH 6.0 distributive). Due to this mouse
does not work with mc on the linux text console. The
mc-4.5.30 package must be recompiled with gpm 1.17 libs.
This solves the problem.
Comment 2 Jay Turner 1999-06-23 11:22:59 EDT
*** This bug has been marked as a duplicate of 3600 ***

Note You need to log in before you can comment on or make changes to this bug.